ul.MenuBarVertical
{
	margin: 0 79px 0 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default; width:226px; 
padding-left:2px;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
ul.MenuBarVertical li
{
display:block;
font-weight:bold;
float:left; font-size:11px;
text-align:center; font-family: Arial, Helvetica, sans-serif;
color:#003366; 
}
ul.MenuBarVertical li a
{
display:block;
width:220px;
float:left; font-size:13px; text-decoration:none;
text-align:center;
padding:7px 0px; /*top,right,down,left*/ border-bottom:#FFFFFF solid 1px;
color:#FFFFFF; background:url(../images/leftmenubg.jpg) center repeat-x #990000;
}

ul.MenuBarVertical li a:hover
{
color: #000000; background:url(../images/selectdark.jpg) center;
}

#divmenu{width:100%; margin-top:9px; margin-bottom:9px;}